<?xml version="1.0" ?>
<VIEW ID="IDD_MAGICMUSICDLG" Left="0" Top="0" width= "700" height ="470">
	<BKIMAGE Source="MagicMusicDlg\smartsound_bg.PNG" Left="0" Top="0" Width="700" Height="470"/>
	
	<IMAGE ID="ROOM_BK" Source="Library\room_bk.png"/>

	<IMAGE ID="ROOM_MEDIA_MAGICCOMPOSERTHUMBNAIL" Source="Common\smartsoundthumbnail.PNG" Left="0" Top="0" Width="80" Height="60" MULTIALPHA="TRUE" />
	<IMAGE ID="ROOM_MEDIA_SMARTSOUNDTHUMBNAIL" Source="Common\mmlisten_only.PNG" Left="0" Top="0" Width="80" Height="60" MULTIALPHA="TRUE" />

	<IMAGE ID="ROOM_STRIPBITMAP_BASE" Source="Library\Library thumbnail-base.png" Left="0" Top="0" Width="101" Height="88" />
	<IMAGE ID="ROOM_STRIPBITMAP_SHINE" Source="Library\Library thumbnail-shine.png" Left="0" Top="0" Width="101" Height="88" />
	<IMAGE ID="ROOM_STRIPBITMAP_SELECT" Source="Library\Library thumbnail-slect.png" Left="0" Top="0" Width="101" Height="88" />
	<IMAGE ID="ROOM_STRIPBITMAP_SHADOW16_9" Source="Library\Library thumbnail-Shadow16_9.png" Left="0" Top="0" Width="84" Height="49" />
	<IMAGE ID="ROOM_STRIPBITMAP_SHADOW4_3" Source="Library\Library thumbnail-Shadow4_3.png" Left="0" Top="0" Width="84" Height="64" />

	<RECT ID="IDC_LIBRARY_ICONVIEW_ICON" Left="0" Top="0" Width="101" Height="68"/>
	<RECT ID="IDC_LIBRARY_REPORTVIEW_ICON" Left="0" Top="0" Width="20" Height="20"/>
	<RECT ID="IDC_LIBRARY_POSTER" Left="10" Top="6" Width="80" Height="60"/>

	<STATIC ID="IDS_LIBRARY_COMPOSER_STEP_STYLE" Left="51" Top="14" Width="162" Height="19" />

	<COMBOBOX ID="IDC_LIBRARY_COMPOSER_STYLE_COMBOFILTER" STYLE="COMBOBOX_STYLE_2" Left="46" Top="36" Width="239" Height="160"/>

	<STATIC ID="IDS_LIBRARY_COMPOSER_STEP_SONG" Left="51" Top="68" Width="162" Height="19" />

	<RECT ID="ROOMMCTLIST" left="48" top="91" width="221" height="-157"/>

	<SCROLLBAR ID="MCTSCROLLBAR" Style="SCROLLBAR_STYLE_V" CREATE="FALSE" Left="161" Top="0" Width="15" Height="-157">
	</SCROLLBAR>

	<STATIC ID="IDS_MAGIC_MUSIC_STEP_VARIATION"	Left="355" Top="14" Width="345" Height="28" />

	<RECT ID="IDC_MAGIC_COMPOSER_ROOM" Left="350" Top="50" width="333" height="-175" />
	<SCROLLBAR ID="ROOMSCROLLBAR" style="SCROLLBAR_STYLE_V" Left="-33" Top="50" Width="16" Height="-175" />

	<BUTTON ID="IDC_MMUSIC_BUTTON_PLAY" STYLE="BUTTON_STYLE_PLAY" left="485" top="347"/>
	<BUTTON ID="IDC_MMUSIC_BUTTON_STOP" STYLE="BUTTON_STYLE_STOP" left="494" top="356"/>

	<BUTTON ID="IDC_LIBRARY_BUTTONSMARTSOUND" STYLE="BUTTON_STYLE_GENERAL" Left="11" Top="418" Height="38">
		<BKIMAGE Source="MagicMusicDlg\Btn_SmartSound.PNG" MULTIALPHA="TRUE"/>
		<TEXTRECT left="20" top="10" />
	</BUTTON>

	<BUTTON ID="IDC_BUTTON_LIBRARY_PURCHASE" STYLE="BUTTON_STYLE_GENERAL" Left="148" Top="430" />
  <BUTTON ID="IDC_MAGICMOTIONBTN_APPLYTOALL" STYLE="BUTTON_STYLE_GENERAL" left="-414" top="430" Width="155" Height="26" />
  <BUTTON ID="IDC_MAGICMOTIONBTN_APPLY" STYLE="BUTTON_STYLE_GENERAL" left="-257" top="430" />
  <BUTTON ID="IDC_MMUSIC_BUTTON_CANCEL" STYLE="BUTTON_STYLE_GENERAL" left="-133" top="430" />
</VIEW>
